| Home | Libraries | People | FAQ | More

## Macro BOOST_POOL_VALIDATE_INTERNALS

BOOST_POOL_VALIDATE_INTERNALS

## Synopsis

    // In header: <boost/pool/simple_segregated_storage.hpp>

    BOOST_POOL_VALIDATE_INTERNALS

| Copyright © 2000-2006 Stephen Cleary Copyright © 2011 Paul A. Bristow Distributed under the Boost Software License, Version 1.0. (See accompanying file LICENSE_1_0.txt or copy at http://www.boost.org/LICENSE_1_0.txt)